.header {
  height: 64px;
  position: fixed;
  width: 100%;
  z-index: 99999;
  background: #fff;
  box-shadow: 10px 0 10px rgb(0 0 0 / 20%);
}
.header .nav {
  line-height: 64px;
  font-size: 16px;
  flex: 1;
}
.header .nav a {
  margin: 0 15px;
  color: #7A82AB;
}
.header .nav a.active {
  color: #17c3b2;
}
.header .nav a:hover {
  color: #17c3b2;
}
.tsearch {
  margin-top: 16px;
}
.txt-search {

  width: 127px;
  height: 30px;
  padding-left: 10px;
  border-radius: 24px;
  background: #FAFAFF;
  border: 0;
}

.iconsearch {
  position: absolute;
  color: #7A82AB;
  font-size: 29px !important;
  right: 8px;
  top: 2px;
  opacity: 0.8;
  cursor: pointer;
}
.dosearch {
  color: #7A82AB;
  margin-top: 22px;
  margin-left: 15px;
  cursor: pointer;
  font-size: 20px !important;
}
.tlang {
  line-height: 64px;
  color: #7A82AB;
}
.tlang a {
  color: #7A82AB;
  margin: 0 3px;
}

.tlang a.active{
  color: #17c3b2;
}
.tlang a:hover {
  color: #7A82AB;
}
.banner .b-addr {
  font-weight: 500;
  font-size: 48px;
  line-height: 68px;
}
.banner .banner-line {
  padding-bottom: 50px;
  display: inline-block;
  font-style: italic;
  font-family: 'Milky Han Term CN';
}
.nav-i:hover {

}
.nav-i {
  width: 384px;
  height: 132px;


  color: #fff;
  font-size: 32px;
  border-radius: 20px;
  background: rgb(32,197,181);
  cursor: pointer;
  font-weight: 500;

  line-height: 44px;
}
.nav-i-1 {
 /* border-radius: 20px 0 0 20px;*/
}
.nav-i-2 {
  /*border-radius: 0 20px 20px 0;*/
}
.nbox {
  width: calc(100% - 40px);
  height: 460px;
  background: conic-gradient(
          from 0.04deg at 49.96% 50%,
          #17c3b2 -55.45deg,
          #00a6fb 126.06deg,
          #17c3b2 304.55deg,
          #00a6fb 486.06deg
  );
  border-radius: 20px;
}
.nbox .nv-item a {
  color: #fff;
}
.nbox .nv-item {
  margin-bottom: 12px;
}

.nbox .nv-item .nv-tit {
  height: 50px;
  overflow: hidden;
  line-height: 25px;
}
.nbox .nv-play {
  flex: 1;
}
.nbox .nv-list {
  width: 244px;
  padding-left: 20px;
  color: #ffffff;
}
.banner .b-tit {
  font-weight: 500;
  font-size: 80px;
  line-height: 120px;

  /*letter-spacing: -0.08em;*/
}
.banner .b-titen {
  font-weight: 400;
  font-size: 28px;
  text-transform: uppercase;
  font-style: italic;

}
.banner .bimg{
  margin-top: 240px;
  width: 880px;
}

.banner {
  width: 100%;
  color: #fff;
  padding-top: 64px;

}
.banner1 {
  height: 1016px;
  background:#01243d  url("/assets/img/Banner.jpeg");
  position: relative;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}
.banner1 .active {
  /*background-color: rgba(0, 0, 0, 0.26);*/
}
.banner1 .bgblack {
  transition: transform 250ms;
  height: 1016px;
  position: absolute;
  top: 0;
  width: 100%;
  left: 0;
  z-index: 100;
}
.banner1 .qiu:hover {
  /*transform: translateY(-10px);*/
  opacity: 1;
}
.banner1 .windmill {
  position: absolute;
  bottom: 0;
  left: 0;
}
.banner1 .content{
  padding-left: 25px;
}
.banner1 .content-title{
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 8px;
  font-weight: 700;
}
.banner1 .content-value{
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 4px;
}
.join{
  width: 585px;
  margin: auto;
}
.join .label
{
  width: 72px !important;
}
.join .eyes{
  position: absolute;
  right: 25px;
  top: 32px;
  cursor: pointer;
  font-size: 18px;
}
.resetpwd{
  color: #17C3B2;
  padding-bottom: 3px;
  border-bottom: 1px solid #17C3B2;
}
.btnjoingreen{
  background: #fff !important;
  border: 1px solid #17c3b2 !important;
  color: #17c3b2 !important;
  cursor: pointer;
}
.join label.error{
  margin-left: 116px !important;
}

.banner1 .content-time{
  font-size: 32px;
  line-height: 44px;
}
.banner1 .content-time span{
  margin: 0 10px;
}
@keyframes ball {
  0% {
    top: 270px;
  }
  /* 50%{
    top: 255px;
  } */
  100% {
    top: 250px;
  }
}
.qiudh {
  animation: ball 1s ease-in infinite alternate;
}
.newsmore1{
  float: right;
  color: #7A82AB;font-size: 20px;
  line-height: 45px;
}
.yylt .yylt-item{
  margin: 0 6px;
  background: #ffffff;
  box-shadow: 0px 0px 16px rgb(9 12 155 / 8%);
  float: left;
  width: 213px;
  height: 250px;
  margin-bottom: 20px;
  border-radius: 20px;
  cursor: pointer;
  border: 1px solid #fff;
}
.yylt .yylt-item:hover{
  border: 1px solid rgb(23,195,178);
}
.yylt .active{
  border: 1px solid rgb(23,195,178);
}
.yylt .yylt-item img{
  width: 213px;
  border-radius: 20px 20px 0 0;
}
.yylt{
  width: calc(1200px - 260px);
}
.yylt .cdate{
  color: #7A82AB;
  font-size: 16px;
}
.yylt .ctit{
  color: #051923;
  font-weight: 400;
  font-size: 20px;
  line-height: 28px;

}
.banner1 .qiu {
  opacity: 1;
  transition: transform 250ms;
  position: absolute;
  width: 440px;
  height: 440px;
  top: 256px;
  right: -170px;
  z-index: 1005;
  background: url("/assets/img/qiu.png");
}
.banner .btxt b {
  margin: 0 5px;
  font-weight: 700;
  font-size: 32px;
  background: conic-gradient(from 0.04deg at 49.96% 50%, #17C3B2 -55.45deg, #00A6FB 126.06deg, #17C3B2 304.55deg, #00A6FB 486.06deg);
  box-shadow: inset 0px 20px 20px rgba(255, 255, 255, 0.2);
  border-radius: 8px;
  padding: 0 10px;
}
.banner .btxt {
  background: rgba(5, 25, 35, 0.4);
  border-radius: 20px;
  position: absolute;
  right: -80px;
  top: 60px;
  align-items: center;
  margin-top: 50px;
  font-size: 20px;
}
.banner .btxt .bannerdjsj{
  align-items: center;
  align-items: center;
  border-left: 1px solid rgb(48,89,104);
  margin-left: 20px;
  padding-left: 20px;
}
.news {
  margin-top: 40px;
}
.news .newsabs {
  z-index: 100;
  top: 130px;
  width: 25px;
  height: 48px;
  position: absolute;
}
.news .prev {
  background: url(https://www.keywaysoft.com/img/arrow_L_nor.png) no-repeat;
  left: 24px;
}
.news .next {
  background: url(https://www.keywaysoft.com/img/arrow_R_nor.png) no-repeat;
  left: 535px;
}
.news .newsbanner {
  width: 584px;
  height: 308px;
}
.newsbanner .news-banner-item {
  height: 308px;
  border-radius: 20px;
  text-align: center;
  background-color: #0550d7;
  color: #fff;
}
.newsbanner .news-banner-item .n3 {
  font-size: 24px;
}
.newsbanner .news-banner-item .n2 {
  font-size: 48px;
}
.newsbanner .news-banner-item .n1 {
  font-size: 36px;
}
.newslist {
  flex: 1;
  margin-left: 20px;
}
.newsheader {
  display: inline-block;
  width: 100%;
  border-bottom: 1px solid #ccc;
}
.newstit {
  font-size: 30px;
  line-height: 40px;
  color: #051923;
  display: inline-block;
  /*border-bottom: 4px solid #17C3B2 ;*/
  position: relative;
  margin-bottom: 20px;
  font-weight: 700;
}
.newstit::after{
  content:'';
  width: 100%;
  height: 4px;
  background: linear-gradient(90deg, #17C3B2 0%, #00A6FB 100%);
  position: absolute;
  bottom: -10px;
  left: 0;
}
.newsheader .newsmore a {
  color: #7a82ab;
  font-size: 16px;
  line-height: 44px;
}

.newslist .item {
  line-height: 41px;
}
.newslist .item .date {
  font-size: 16px;
  color: #20a4f3;
}
.newslist .item .tit a {
  font-size: 20px;
  color: #00003d;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  width: 200px;
}
.newslist .item .tit a:hover {
  color: #0550d7;
}
.vr {
  height: 444px;
  color: #fff;
  background-color: #04287f;
  background: url("/assets/img/VRShowroom.jpg");
}
.vrbtn {
  width: 167px;
  height: 56px;
  line-height: 56px;
  color: #ffffff;
  font-size: 24px;
  background: #17c3b2;
  border-radius: 36px;
  cursor: pointer;
  transition: ease 0.2s;
}
.vrbtn:hover {
  transform: scale(1.1);
  /* box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5); */
  background: #17c3b2;
  opacity: 0.8;
}
.vr .vrms {
  font-size: 24px;
}
.vr .vrtit {
  font-size: 68px;
}
.zhibo {
  background-color: #222f6d;
  background: url("/assets/img/Livestreaming.jpg");
  height: 480px;

}

.zhibo .iplay .iplay-box .play-title {

  font-size: 68px;
}
.zhibo .iplay .iplay-box i {
  font-size: 120px;
  opacity: 0.5;
}
.pbanner .iplays i {
  color: #fff;
  font-size: 40px;
  margin-top: 25px;
  opacity: 0.5;
  padding: 0 5px;
}
.pbanner .iplays i:hover {
  opacity: 1;
}
.pbanner .next {
  transform: rotate(180deg);
}
.zhibo .iplay {
  color: #fff;
  justify-content: center;
}
.pbanner .pbannerbox {
  justify-content: center;
}
.pbanner .pbitem {
  width: 240px;
  height: 92px;
  margin: 0 15px;

  text-align: center;
  color: #fff;
  font-size: 40px;

  background: conic-gradient(
          from 0.04deg at 49.96% 50%,
          #17c3b2 -55.45deg,
          #00a6fb 126.06deg,
          #17c3b2 304.55deg,
          #00a6fb 486.06deg
  );
  box-sizing: border-box;
  border-radius: 8px;
}
.schedule-tabs {
  display: flex;
}
.schedule-tabs .sc-tab.active {
  background: conic-gradient(from 0.04deg at 49.96% 50%, #17C3B2 -55.45deg, #00A6FB 126.06deg, #17C3B2 304.55deg, #00A6FB 486.06deg);
}
.schedule-tabs .sc-tab {
  width: 276px;
  height: 64px;
  line-height: 64px;
  color: #fff;
  font-size: 24px;
  background: conic-gradient(from 0.04deg at 49.96% 50%, #0582CA -58.7deg, #006494 121.3deg, #0582CA 301.3deg, #006494 481.3deg);
  margin: 20px 10px;
  cursor: pointer;
  border-radius: 20px;
}
.schedule-tabs .sc-tab .tc-box{
  background: rgba(255, 255, 255, 0.04);
  backdrop-filter: blur(20px);
  border-radius: 20px;
}
.datanum b {
  font-size: 68px;
  line-height: 90px;
  font-weight: 400;
}
.datanum .line {
  position: relative;
}
.datanum .line::after {
  content: "";
  position: absolute;
  right: 0;
  top: 25px;
  height: 90px;
  border-right: 4px solid rgba(255, 255, 255, 0.2);
}
.datanum .data1 i{
  display: block;
  font-size: 50px;
  margin-bottom: 10px;
}
.datanum .data1 {
  width: 300px;
}
.datanum {
  background-color: rgb(4, 56, 206);
  background: url("/assets/img/Data.jpeg") top center no-repeat;
  height: 328px;
  font-size: 28px;
  line-height: 40px;
  color: #fff;
  background-size: cover;
}
.service-tabs .service-tab{
  width: 290px;
  height: 68px;
  line-height: 68px;
  background: rgb(13,122,181);
  border-radius: 20px;
  font-weight: 500;
  font-size: 20px;
  color: #fff;
  text-align: center;
  cursor: pointer;
}
.service-tabs .active{
  background: conic-gradient( from 0.04deg at 49.96% 50%, #17c3b2 -55.45deg, #00a6fb 126.06deg, #17c3b2 304.55deg, #00a6fb 486.06deg );
}
.schedule-lists .schedule-item .sc-detail p {
  color: #7a82ab;
  font-size: 16px;
  line-height: 30px;
}
.schedule-lists .schedule-item .sc-detail .title {
  font-size: 20px;
  color: #00003d;
  line-height: 50px;
}
.schedule-lists .schedule-item .sc-detail {
  margin-left: 20px;
}
.schedule-lists .schedule-item {
  width: 564px;
  height: 140px;
  margin: 10px 10px;
  box-shadow: 0px 0px 16px rgba(9, 12, 155, 0.08);
  border-radius: 20px;
}
.schedule-lists .schedule-item img {
  overflow: hidden;
  border-radius: 20px;
}
.project .project-list:hover {
  box-shadow: 10px 10px 10px rgba(42, 45, 202, 0.18);
}
.project .project-list {
  transition: ease 0.2s;
  margin: 10px 10px;
  border-radius: 0 0 10px 10px;
  box-shadow: 0px 0px 16px rgba(9, 12, 155, 0.08);
  width: 276px;

  color: #7A82AB;
  font-size: 16px;
}
.project .project-list a{
  color: #7A82AB;
}
.ltzs1{
  width: 380px !important;
}
.ltzs1 img, .ltzs1 .img{
  width: 380px !important;
  height: 220px !important;
}
.project .project-list .tit {
  /*border-radius: 20px;*/
  font-size: 20px;
  color: #051923;
}
.project .project-list .p-h{
  height: 109px;
  overflow: hidden;
}
.project .project-list .img {
  width: 276px;
  height: 160px;
  overflow: hidden;

  border-radius: 10px 10px 0 0;
}
.project .zqgh1 .img{
  height: 443px!important;
}
.project .zqgh1 img{
  height: 443px!important;
}
.project .zqgh .p-h{

  height: 90px !important;
  overflow: hidden;
}
.project .zqgh .img{

}
.project .zqgh .p-yuan{
  width: 56px;
  height: 56px;
  border-radius: 50%;
  background: conic-gradient(from 0.04deg at 49.96% 50%, #17C3B2 -55.45deg, #00A6FB 126.06deg, #17C3B2 304.55deg, #00A6FB 486.06deg);
  text-align: center;
  line-height: 56px;
  font-size: 24px;
  color: #fff;
  margin-bottom: 10px;
}
.guest .guest-list:hover {
  box-shadow: 10px 10px 10px rgba(42, 45, 202, 0.18);
}
.guest .guest-list {
  margin: 10px 10px;
  border-radius: 0 0 10px 10px;
  box-shadow: 0px 0px 16px rgba(9, 12, 155, 0.08);
}
.guest .guest-list .tit-vice {
  font-size: 16px;
  line-height: 20px;
  color: #7a82ab;
}
.guest .guest-list .tit {
  border-radius: 20px;
  line-height: 40px;
  font-size: 20px;
  color: #00003d;
  padding-bottom: 10px;
}
.guest .guest-list .img {
  overflow: hidden;
  width: 276px;
  height: 320px;
  background-color: #ccc;
  border-radius: 10px 10px 0 0;
}

.video .video-list .vi-db .vi-dbtit {
  flex: 1;
  color: #fff;
}
.video .video-list .vi-db .vi-dbtit a {
  color: #fff;
}
.video .video-list .vi-db .vi-iplay i {
  font-size: 50px !important;
  color: #fff;
  opacity: 0.8;
  margin-right: 10px;
  cursor: pointer;
}
.video .vflex {
  justify-content: space-around;
}
.video .video-list .vi-db {
  position: absolute;
  bottom: 15px;
}
.video .video-list img {
  border-radius: 10px;
}
.video .video-list {
  width: 584px;
  height: 400px;
  background-color: #ccc;

  border-radius: 10px;
}

.media .media-list img {
  width: 150px;
}
.media .media-list {
  width: 236px;
  height: 100px;
  vertical-align: middle;
  border-radius: 20px;
  border: 1px solid rgba(122, 130, 171, 0.2);
  margin: 20px 30px;
  display: flex;

  align-items: center;
  justify-content: center;
}
.clogo{
  color: #051923;
}
.bbs{
  margin-bottom: 20px;
}
.bbs > div {
  width: 590px;

  background: #ffffff;
  color: #7a82ab;
  font-size: 16px;

}
.bbs a{
  color: #7a82ab;
}
.bbs .bbs1 .bb-more a {
  color: #7a82ab;
}
.bbs2 .bb-item .bb-tit{
  font-size: 20px;
  margin-top: 15px;
  cursor: pointer;
  height: 30px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.bbs .bb-tit a:hover{
  color: #17C3B2;
}
.bbs2 .bb-item{
  box-shadow: 0px 0px 16px rgb(0 100 148 / 8%);
  border-radius: 20px;
}
.bbs .bbs1 .bb-content {
  height: 320px;
}
.bbs .bbs1{
  box-shadow: 0px 0px 16px rgba(0, 100, 148, 0.08);
  border-radius: 20px;
}
.bbs .bb-date {
  color: #7a82ab;
  font-size: 16px;

}
.bbs2 .bb-content1{
  padding-right: 20px;
  padding-bottom: 20px;
  height: 30px;
  overflow: hidden;
}
.bbs .bb-tit {
  color: #051923;
  font-size: 24px;
  line-height: 32px;
}
.bbs .bb-tit a{
  color: #051923;
}
.bbs .bbs1 img {
  border-radius: 20px 20px 0 0;
}
.bbs .bb-item img {
  height: 160px;
  border-radius: 20px 0 0 20px;
}
.footer {
  background: #003554;
  color: #ffffff;
  font-size: 14px;
  padding-bottom: 50px;
}
.footer .field-1 {
  width: 200px;
  margin-top: 80px;
}
.footer .field-2 .gz {
  padding: 5px;
  font-size: 18px;
  background-color: #000;
  border-radius: 50%;
  margin-right: 5px;
  margin-top: 2px;
}
.footer .field-2 {
  margin-top: 70px;
 /* margin-left: 190px;*/
}
.footer .field-2 .title {
  font-size: 18px;
  line-height: 34px;
  font-weight: 700;
}
.footer .field-2 .item {
  font-size: 14px;
  line-height: 25px;
}
.copyright {
  background: #051923;
  line-height: 60px;
  color: #fff;
}
.copyright .beian {
  margin-left: 100px;
}
.copyright .beian a, .copyright .gongan a{
  color: #fff;
}
.copyright .beian a:hover, .copyright .gongan a:hover{
  text-decoration:underline;
}
.copyright .gongan {
  margin-left: 50px;
}
.fCl-news {
  margin-top: -37px;
  z-index: 100;
}
.fCl-news li.on {
  color: #fff !important;
}
.fCl-news li {
  color: rgba(255, 255, 255, 0.6) !important;
}
.fCl-nav {
  height: 24px;
  line-height: 18px;

  padding: 0 33px;
  justify-content: center;
}

.fCl-nav li {
  float: left;
  list-style: none;
  width: 12px;
  font-family: Tahoma, Helvetica;
  font-size: 34px;
  z-index: 100;
  margin-right: 10px;
  color: #ccc;
  cursor: pointer;
}
.fCl-nav li.on {
  color: #17c3b2;
}
.zhrc .rc-item .p2 {
  font-size: 20px;
  line-height: 30px;
}
.zhrc .rc-item .rc-tit {
  border-bottom: 2px solid #f1f2f6;
  padding-bottom: 20px;
  margin-bottom: 30px;
  color: #7a82ab;
}
.zhrc .rc-sj {
  width: 100px;
  display: flex;
  justify-content: center;
}
.zhrc .rc-sj i:hover {
  opacity: 0.8;
}
.zhrc .rc-sj i {
  font-size: 40px;
  color: #17C3B2;
  margin-top: 280px;
}
.zhrc .rc-item .p1 {
  font-size: 30px;
  line-height: 32px;
}
.zhrc .rc-dot::after {
  content: "";
  width: 16px;
  height: 16px;
  background: #17c3b2;
  position: absolute;
  border-radius: 50%;
  top: 75px;
  left: 45%;
}

.zhrc .rc-dot {
  color: #051923 !important;
  position: relative;
}

.zhrc .rc-item img {
  border-radius: 20px 20px 0 0;
}
.zhrc .rc-item {
  width: 330px;
}
.zhrc .rc-bg .rc-bms {
  font-size: 16px;
  color: #7a82ab;
  line-height: 30px;
}
.zhrc .rc-bg .rc-btit {
  color: #051923;
}
.zhrc .rc-bg {
  width: 230px;
  background: #ffffff;
  box-shadow: 0px 0px 16px rgba(0, 100, 148, 0.08);
  border-radius: 20px;
}
.cimg1 {
  background: url("/assets/img/centervr.jpeg");
  height: 764px;
}
/* about */
.about {
  height: 196px;
  line-height: 196px;
  text-align: center;
  font-size: 48px;
  color: #fff;
  padding-top: 64px;
  background: url("/assets/img/aboutbanner.png") left bottom no-repeat;
  background-size: cover;
}
.about-content .ndate1 {
  color: #7A82AB;
  font-weight: 400;
  font-size: 20px;
  line-height: 28px;

}
.about-content .ntitle1{
  color: #051923;
  font-weight: 500;
  font-size: 32px;
  line-height: 44px;
}
.abouttxt {
  color: #5d5e60;
  font-size: 16px;
  line-height: 24px;
}
.abouttxt img{
  max-width: 100%;
}
.center-fee {
  justify-content: space-around;
}
.center-fee .fee-item {
  box-shadow: 0px 0px 16px rgba(9, 12, 155, 0.08);
  border-radius: 20px;
}
.center-fee .fee-item .feems {
  color: #7a82ab;
  font-size: 16px;
  margin-bottom: 10px;
}
.center-fee .fee-item .feetitle {
  color: #00003d;
  font-size: 20px;
  line-height: 30px;
}
.center-fee .fee-item .feebox img {
  border-radius: 20px;
}
.center-fee .fee-item .feebox {
  width: 584px;
  height: 420px;
  border-radius: 20px;
  background-color: #ccc;
}
.center-list .cl-item b {
  width: 68px;
  font-size: 20px;
  line-height: 68px;
  border-radius: 50%;
  height: 68px;
  display: inline-block;
  background: #20a4f3;
  color: #fff;
  margin-right: 20px;
}
.center-list .cl-item {
  font-size: 16px;
  box-shadow: 0px 0px 16px rgba(9, 12, 155, 0.08);
  border-radius: 40px;
  background-color: #fff;
  height: 68px;
  margin: 20px 0;
}
.news .imgs1 img{
width: 200px;
  height: 200px;
  border-radius: 20px 0 0 20px;

}
.news .imgs1 {
  width: 192px;
  height: 140px;
  border-radius: 20px;
  background-color: #ccc;
}
.news .newsitem .imgs {
  /*height: 248px;*/
  height: 365px;
  border-radius: 20px;

  background-color: #ccc;
}
.news .newsitem .imgs img{
  border-radius: 20px;
}
.news .newsitem .news-l {
  height: 452px;
  width: 584px;
  background: #ffffff;
  box-shadow: 0px 0px 16px rgba(9, 12, 155, 0.08);
  border-radius: 20px;
}
.news .ndate {
  color: #7a82ab;
  font-size: 16px;
}
.news .ndetail {
  color: #7a82ab;
  font-size: 16px;
  line-height: 24px;
}
.news .ndetail a {
  color: #7a82ab;
}
.news .ntitle {
  color: #00003d;
  font-size: 24px;
  line-height: 35px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.news .newslr {
  padding: 20px;
}
.news .newslr .ndetail-sp{
  -webkit-line-clamp: 3;
}
.news .news-r {
  width: 584px;
}

.news .news-r-item {
  background: #ffffff;
  box-shadow: 0px 0px 16px rgba(9, 12, 155, 0.08);
  border-radius: 20px;
  margin-left: 20px;
  margin-bottom: 15px;
}
.news  .ncontent{
  padding: 10px 10px 10px 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  box-sizing: border-box;
  flex:1;
  overflow: hidden;
}
.service-reg .reg-item .reg-brand {
  font-size: 48px;
}
.service-reg {
  justify-content: space-between;
}
.service-reg .reg-item {
  width: 378.67px;
  color: #fff;
  height: 394px;
  /*width: 445px;*/
  /*height: 420px;*/
  border-radius: 20px;
  background: url("/assets/img/zszc.png");
  background-size: 100% 100%;
}
.traffic .traffic-item img {
  width: 100%;
  height: 238px;
}
.traffic .traffic-item .tr-dot {
  padding-left: 15px;
  position: relative;
  line-height: 24px;
  color: #7a82ab;
}
.traffic .traffic-item .tr-dot::after {
  content: "";
  position: absolute;
  background: #17C3B2;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  left: 0;
  top: 10px;
}
.traffic .traffic-item .tr-tit {
  color: #00003d;
  line-height: 28px;
  margin: 20px 0 10px;
}
.traffic .traffic-item {
  width: 378.67px;
  background-color: #fff;
  box-shadow: 0px 0px 16px rgba(9, 12, 155, 0.08);
  border-radius: 20px;
  overflow: hidden;
  float: left;
  margin: 0 10px;
  margin-bottom: 20px;
}
.traffic {
  justify-content: space-between;
}

.hotel .hotel-item .imgs {
  width: 100%;
  height: 232px;
  background-color: #ccc;
}
.hotel .hotel-item .imgs img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.hl-tit {
  color: #00003d;
  line-height: 30px;
}
.hl-star i {
  color: #fcaf58;
}
.hotel .hotel-item {
  box-shadow: 0px 0px 16px rgb(9 12 155 / 8%);
  border-radius: 20px;
  color: #7a82ab;
  font-size: 16px;
  line-height: 30px;
  background-color: #fff;
  margin: 0 15px 15px;
  width: 270px;
  overflow: hidden;
}
.hotel .hotel-item .hotel-item-content{
  padding: 16px;
  box-sizing: border-box;
}
.hotelx{
  line-height: 30px;
  color: #7a82ab ;
}
.hotelx a {
   color: #7a82ab !important;
 }
.hotel  a {
  color: #7a82ab !important;
  width: 100%;
}
.hotel .hotel-item .money,.hotelx .money {
  color: #17C3B2;
  font-weight: 700;
}
.hotel .hotel-item .iconfont{
  font-size: 20px;
}
.hotel {
  justify-content: space-between;
}
.download {
  height: 56px;
  box-shadow: 0px 0px 16px rgba(9, 12, 155, 0.08);
  border-radius: 20px;
  padding: 20px;
  color: #7a82ab;
  line-height: 24px;
  font-size: 16px;
  cursor: pointer;
}

.download .d-tit i {
  color: #7a82ab;
  font-size: 20px;
}
.download .d-tit {
  color: #00003d;
  line-height: 30px;
}
.download .imgs {
  width: 56px;
  height: 56px;
}
.ap-tabs {
  justify-content: space-between;
}
.ap-tabs .ap-tab {
  width: 378.67px;
  height: 56px;
  background: #17c3b2;
  border-radius: 36px;
  font-size: 24px;
  color: #fff;
  line-height: 56px;
  cursor: pointer;
}
.ap-tabs .ap-tab.active {
  background: #20a4f3;
}
.tab-content .ap-tab-item p {
  color: #7a82ab;
  font-size: 16px;
  line-height: 30px;
}
.tab-content .ap-tab-item b {
  color: #00003d;
  font-size: 20px;
  font-weight: 400;
}
.tab-content .ap-tab-lists {
  min-height: 480px;
  padding-top: 30px;
}

.sb-detail {
  font-size: 16px;
  line-height: 24px;
  /* or 150% */

  text-indent: 32px;

  color: #7A82AB;
}
.sb-box {
  height: 472px;
  background: #ffffff;
  box-shadow: 0px 0px 16px rgba(9, 12, 155, 0.08);
  border-radius: 20px;
}
.sb-box ol li{
  color: #7A82AB;
}
.sb-tit {
  line-height: 50px;

  color: #051923;
}

.sb-ol {
  font-family: "微软雅黑" !important;
  line-height: 40px;
  color: #7A82AB;
  font-size: 16px;
  padding-left: 40px;
}
.hd-detail {
  justify-content: space-between;
}
.hd-detail .detail-item .imgs {
  height: 240px;
  background-color: #ccc;
  border-radius: 20px;
}
.hd-detail .detail-item .detail-date {
  color: #7a82ab;
  line-height: 50px;
}
.hd-detail .detail-item .detail-content {
  color: #7A82AB;
}
.hd-detail .detail-item .detail-tit {
  line-height: 24px;
  color: #051923;
  font-style: normal;
  font-size: 20px;
  font-weight: 400;
}
.hd-detail .detail-item {
  width: 584px;
  height: 500px;
  font-size: 16px;
  background: #ffffff;
  box-shadow: 0px 0px 16px rgba(9, 12, 155, 0.08);
  border-radius: 20px;
}
.hd-detail .detail-item a {
  color: #7a82ab;
}
.hzbanner .hz-tit {
  font-size: 68px;
}
.hzbanner {
  color: #fff;
  height: 480px;
  background: url("/assets/img/hz.png") top center no-repeat;
}
.hzvideo .hzv-play {
  color: #fff;
  font-size: 40px;
  position: absolute;
  left: 20px;
  bottom: 20px;
  cursor: pointer;
}
.hzvideo {
  float: left;
  width: 378.67px;
  height: 240px;
  background: url("/assets/img/hzlt.png");
  background-size: cover;
  border-radius: 20px;
  margin-right: 21px;
  margin-bottom: 20px;
}
.hzvideo .hztit {
  position: absolute;
  top: 30px;
  left: 30px;
  color: #fff;
}
.yszt {
  justify-content: space-between;
  flex-wrap: wrap;
}
.yszt .ys-item .imgs {
  height: 239px;
  background-color: #ccc;
  border-radius: 20px 20px 0 0;
}
.yszt .ys-item .imgs img {
  border-radius: 20px 20px 0 0 ;
}
.yszt .ys-item .ys-detail {
  font-size: 16px;
  line-height: 24px;
  color: #7a82ab;
  margin-top: 10px;
}
.yszt .ys-item .ys-addr {
  color: #7a82ab;
  line-height: 30px;
}
.yszt .ys-item .ys-tit {
  color: #00003d;
}
.yszt .ys-item {
  width: 584px;
  min-height: 376px;
  background: #ffffff;
  box-shadow: 0px 0px 16px rgba(9, 12, 155, 0.08);
  border-radius: 20px;
  margin-right: 32px;
  margin-bottom: 48px;
}
.yszt .ys-item:nth-child(2n){
  margin-right: 0;
}
.yszt-sp .ys-item{
  width: 584px;
  height: 400px;
}
.yszt-sp .ys-item .imgs {
  height: 240px;
}

.vrzt {
  background: url("/assets/img/xs1.png");
  height: 800px;
  background-size: cover;
}

.vrzt .vrcontrol {
  position: absolute;
  top: 680px;
}
.contactbox p:hover i {
  background-color: #17c3b2;
}
.contactbox {
  height: 332px;
  color: #00003d;
  justify-content: space-between;
  font-size: 16px;
  background: #ffffff;
  box-shadow: 0px 0px 16px rgba(9, 12, 155, 0.08);
  border-radius: 20px;
  overflow: hidden;
}

.contactbox i {
  background: #20a4f3;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  display: inline-block;
  text-align: center;
  line-height: 40px;
  margin-right: 20px;
  font-size: 25px;
  color: #fff;
}
.contactbox .cb-tit {
  color: #00003d;
  line-height: 50px;
}
.map {
  height: 640px;
}
.cb-img img {
  border-radius: 0 20px 20px 0;
}
.share-tool .s-ewmkg:hover .s-ewm {
  display: block !important;
}
.dhhmx{
  display: none;
}
.share-tool .dhhm:hover .dhhmx{
  display: block;
}
.share-tool .s-sj {
  position: absolute;
  top: 51px;
  right: -19px;
  font-size: 30px;
  color: #fff;
}
.zhrc1 .zhrc-tab{
  width: 380px;
  line-height: 68px;
  background: rgb(13,122,181);
  border-radius: 20px;
  font-weight: 500;
  font-size: 20px;
  color: #fff;
  text-align: center;
  cursor: pointer;
}
.zhrc2 .zhrc-item .cdate,. zhrc-end .cdate{
  color: #7A82AB;
  font-weight: 400;
  font-size: 16px;
}
.zhrc2 .zhrc-item:after,.zhrc-end:after{
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #17C3B2;
  content: '';
  position: absolute;
  top: 11px;
  left: -46px;
}
.zhrc2h{
  height: 400px;
  overflow-x: auto;
}
.zhrc2 .zhrc-item:before{
  width: 2px;
  height: 60px;
  border-left: 1px solid #F1F2F6;
  content: '';
  position: absolute;
  top: 11px;
  left: -43px;
}
.zhrc2 .zhrc-item,.zhrc-end{
  margin-left: 50px;
  color: #051923;
  position: relative;
  font-weight: 500;
  font-size: 20px;
}
.zhrc2{
  background: #FFFFFF;
  box-shadow: 0px 0px 16px rgba(0, 100, 148, 0.08);
  border-radius: 20px;
}
.zhrc1 .active{
  background: conic-gradient( from 0.04deg at 49.96% 50%, #17c3b2 -55.45deg, #00a6fb 126.06deg, #17c3b2 304.55deg, #00a6fb 486.06deg );
}
 .zhrc-title{
  font-weight: 500;
  font-size: 24px;
  color: #17C3B2;
}
.zq-tabs .zq-tab{
  width: 230px;
  height: 68px;
  line-height: 68px;
  background: rgb(13,122,181);
  border-radius: 20px;
  font-weight: 500;
  font-size: 20px;
  color: #fff;
  text-align: center;
  cursor: pointer;
}
.zq-tabs .active{
  background: conic-gradient( from 0.04deg at 49.96% 50%, #17c3b2 -55.45deg, #00a6fb 126.06deg, #17c3b2 304.55deg, #00a6fb 486.06deg );
}
.gztype .tab {
  background: #fff;
  border: 1px solid #051923;
  margin-left: 10px;
  color: #051923;
  width: 180px;
  line-height: 48px;
  height: 48px;
  text-align: center;

  font-size: 20px;
  cursor: pointer;
}
.gztype .active{
  color: #fff;

  background: conic-gradient( from 0.04deg at 49.96% 50%, #17c3b2 -55.45deg, #00a6fb 126.06deg, #17c3b2 304.55deg, #00a6fb 486.06deg );
  border: 1px solid #17c3b2;
}
.gzwmdb .ewmhide{
  display: none;
}
.ewmflag span{
  color: #008a00;
  cursor: pointer;
}
 .ewmflag .ewmhide{
  display: block !important;
}
.share-tool .s-ewm {
  border-radius: 10px;
  display: none;
  position: absolute;
  left: -137px;
  top: -40px;
  color: #051923;
  padding: 10px;
  background-color: #fff;
  text-align: center;
  font-size: 16px;
}
.share-tool .i:hover {
  opacity: 1;
}
.share-tool .i {
  transition: ease 0.2s;
  font-size: 20px;
  padding: 10px;
  margin-bottom: 20px;
  display: inline-block;
  color: #fff;
  cursor: pointer;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  border: 1px solid #FFFFFF;
}
.share-tool {
  position: fixed;
  top: 30%;

  right: 30px;
  width: 40px;
  z-index: 999999;
}


.dhjs{
  border-radius: 20px;
  background-color: #fff;
  color: #7A82AB;
  font-size: 16px;
  line-height: 24px;
  overflow: hidden;

}
.dhrcwz{
  position: absolute;
  bottom: 30px;
  left: 10px;
  color: #fff;
  width: 330px;
  padding: 20px;
}
.dhjs img{
  width: 600px;
  height: 390px;
  border-radius: 20px 0 0 20px;
}
.dhjs .ddes{
  font-size: 20px;
  line-height: 28px;
}
.dhjs .dtitle{
  font-size: 24px;
  color: #051923;
  line-height: 32px;
}

.dhjs .dmore a{
  color: #7A82AB;
}
.dhjs-rightcontent{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}

/*面包!**!*/

.mbx {
  line-height: 88px;
  color: #17c3b2;
  font-weight: 500;
  font-size: 16px;
  padding-top: 64px;
}
.mbx a {
  color: #7a82ab;
}
.mbx span{
  color: #7a82ab;
}
.reg .form-item {
  padding: 20px 0;
}
.reg .form {
  font-size: 16px;
  color: #051923;
}
.reg .form-item input {
  height: 40px;
  width: 440px !important;
}
.reg .form-item textarea {
  padding: 10px 0;
}
.reg .form-item label.error {
  margin-left: 310px;
  color: red;
  border: 1px solid red;
  padding: 2px 5px 2px 30px;
  position: relative;
  border-radius: 20px;
}
.reg .form-item label.error::after {
  content: "";
  background: url("/assets/img/warning.png") top center no-repeat;

  position: absolute;
  width: 16px;
  height: 16px;
  top: 5px;
  left: 5px;
}
.reg .form-item input,
.reg .form-item textarea {
  background: #fafaff;
  border: 1px solid #fafaff;
  border-radius: 20px;
  padding-left: 20px;
  width: calc(100% - 340px);
  margin-bottom: 5px;
}
.reg .form-item span {
  font-size: 16px;
  color: #f74c05;
}
.reg .form-item .label {
  width: 160px  ;
  padding-left: 20px;
  text-align: right;
  margin-right: 20px;
}
.reg .button:hover {
  opacity: 0.7;
}
.reg .button.submit {
  color: #ffffff;
  background: #17c3b2;
}
.reg .button {
  cursor: pointer;
  width: 240px;
  height: 64px;
  line-height: 64px;
  font-weight: 500;
  font-size: 24px;
  background: #fafaff;
  border-radius: 40px;
  color: #7a82ab;
  border: none;
}

.zszc a{
  color: #051923;
  font-weight: 500;
  font-size: 20px;
  text-align: center;
}
.zszc img {
  width: 590px;
  height: 362px;
  border-radius: 20px 20px 0 0;
}

.zszb{

}
.zszb .zszb-box{
  flex-wrap:wrap;

}
.zszb .zszb-box .zszb-item{
  margin-right: 32px;
  width: 378px;
  height: 442px;
  box-shadow: 0px 0px 16px rgb(9 12 155 / 8%);
  border-radius: 20px;
  overflow: hidden;
  cursor: pointer;
  margin-bottom: 40px;
}
.zszb .zszb-box .zszb-item:hover {
  box-shadow: 10px 10px 10px rgba(42, 45, 202, 0.18);
}
.zszb .zszb-box .zszb-item:nth-child(3n){
  margin-right: 0;
}
.zszb .zszb-box .zszb-item .shadow{
  background: rgba(0,0,0,.1);
  width: 100%;
  height: 100%;
}
.zszb-box .zszb-item .item-img{
  width: 100%;
  height: 356px;
  position: relative;
  background-size: 100% 100%!important;
  background-repeat:no-repeat;
}
.zszb-box .zszb-item .item-img .play-item{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 86px;
  height: 86px;
}
.zszb-box .zszb-item .item-img .play-item img{
  width: 100%;
  height: 100%;
}
.zszb-box .zszb-item .item-content{
  padding: 16px;
}
.zszb-box .zszb-item .item-content .content-title{
  color:#051923;
  line-height: 32px;
}
.zszb-box .zszb-item .item-content .content-time{
  color: #7a82ab;
  line-height: 24px;
}
.city-service-dy{

}
.city-service-dy .dhjs{
  height: 480px;
}
.city-service-dy .dhjs .ddes{
  line-height: 24px;
  font-size: 16px;
  padding: 0;
}
.city-service-dy .dhjs .ddes .text{
  margin-top: 10px;
}
.city-service-dy .dhjs img{
  height: 480px;
}
.news-active .news .imgs1{
  width: 168px;
  height: 168px;
}
.news-active .news .imgs1 img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.news-active .news .newsitem .news-l{
  height: 534px;
  display: flex;
  flex-direction: column;
}
.news-active .news .news-r-item:nth-child(3n){
  margin-bottom: 0;
}
.news-project .project-list{
  width: 276px!important;
}
.news-project .ltzs1 img, .news-project .ltzs1 .img{
  width: 276px !important;
  height: 203px !important;
}
.news-project  .project-list .p-h{
  height: auto;
}

.ap-tabs .ap-tab.active {
  background: conic-gradient(from 0.04deg at 49.96% 50%, #17C3B2 -55.45deg, #00A6FB 126.06deg, #17C3B2 304.55deg, #00A6FB 486.06deg);
}
.ap-tabs .ap-tab {
  background: conic-gradient(from 0.04deg at 49.96% 50%, #0582CA -58.7deg, #006494 121.3deg, #0582CA 301.3deg, #006494 481.3deg);
}
.ap-tabs .ap-tab .tc-box{
  background: rgba(255, 255, 255, 0.04);
  backdrop-filter: blur(20px);
  border-radius: 20px;
}

.company .media-list img {
  width: 200px;
}
.company .media-list {
  width: 236px;
  height: 100px;
  vertical-align: middle;
  border-radius: 20px;
  border: 1px solid rgba(122, 130, 171, 0.2);
  margin: 20px 30px;
  display: flex;

  align-items: center;
  justify-content: center;
}

.news-forum{

}
.news-forum .news-forum-item{
  width: 378px;
  overflow: hidden;
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
  border-radius: 20px;
  height: 428px;
  position: relative;
}
.news-forum .news-forum-item img{
  height: 240px;
}
.news-forum .news-forum-item .jump-btn{
  height: 48px;
  width: 48px;
  cursor: pointer;
  position: absolute;
  bottom: 20px;
  left: 20px;
}
.news-forum .news-forum-item-content{
  padding: 20px;
  box-sizing: border-box;
}
.news-forum .content-hzv-date{
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #7A82AB;
}
.news-forum .content-hzv-tit{
  font-size: 20px;
  line-height: 28px;
  color: #051923;
}

.index-cityservices{

}
.index-cityservices .service-box-title{
  color: #051923;
  font-size: 24px;
  line-height: 32px;
}
.index-cityservices .service-box-title .dmore{
  color: #7A82AB;
  font-size: 16px;
  line-height: 24px
}
.index-cityservices .service-box-title .dmore a{
  color: #7A82AB;
}
.index-cityservices .service-box-hotel{

}
.index-cityservices .service-box-hotel .hotel-item {
  /*height: 470px;*/
  width: 378px;
  overflow: hidden;
  float: left;
  margin: 0px 10px;
  margin-bottom: 20px;
}
.index-cityservices .service-box-hotel .hotel-item .imgs{
  width: 100%;
  height: 240px;
  border-radius: 0;
}
.index-cityservices .service-box-hotel .hotel-item .imgs img{
  width: 100%;
  height: 100%;
}

.dyinfo-box{
  flex-wrap: wrap;
}
.dyinfo-box .dyinfo-item{
  width: 270px;
  margin-right: 15px;
  margin-left: 15px;
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 30px;
  display: flex;
  flex-direction: column;
}
.dyinfo-box .dyinfo-item .info-img{
  width: 100%;
  height: 232px;
}
.dyinfo-box .dyinfo-item .info-img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.dyinfo-box .dyinfo-item .info-content{
  padding: 16px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex: 1;
}
.dyinfo-box .dyinfo-item .info-detail{
  -webkit-line-clamp:4;
}

/*详情结束*/
.the-end{
  display: flex;
  justify-content: center;
  margin: 30px 0;
}
.the-end::after{
  content:'THE END';
  border-top: 4px solid #F1F2F6;
  font-size: 24px;
  padding: 8px 0;
  line-height: 32px;
  color:#17C3B2;
  font-weight: 700;
}
/*文章详情的上一篇、下一篇*/
.detail-other-content{
  justify-content: space-between;
  width: 100%;
  font-size: 20px;
  line-height: 28px;
}
.detail-other-content p{
  display: inline-block;
  flex: 1;
}
/*左边带标志的标题*/
.detail-main-title{
  padding-left: 20px;
}
.regtd11{
  background: #fafaff;
  border: 1px solid #fafaff;
  border-radius: 20px;
  padding-left: 20px;
  width: 860px;
  padding-top: 80px;
  margin-bottom: 5px;
  height: 130px;
  color: #7A82AB;
  line-height: 30px;
  font-size: 14px;
  cursor: pointer;
}
.regtd11 span{
  color: #17C3B2 !important;
  border-bottom: 1px solid #17C3B2;
  padding-bottom: 2px;

}
.detail-main-title::before{
  content:'';
  width: 8px;
  height: 100%;
  background: linear-gradient(90deg, #17C3B2 0%, #00A6FB 100%);
  position: absolute;
  top:0;
  left: 0;
}


.reg1 .form-item label.error{
  margin-left: 205px !important;
}
.reg1 .form-item input{
  width: 860px !important;
}

/*弹窗样式*/
.pop-mask{
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index:9999999;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(5, 25, 35, 0.08);
}
.pop-mask .pop-box{
  width: 650px;
  border-radius: 20px;
  overflow: hidden;
}
.pop-mask .pop-content{

}
.pop-mask .content-top{
  background: url(/assets/img/aboutbanner.png) center center no-repeat;
  height: 184px;
  background-size: 100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pop-mask .content-top img{
  width: 180px;
}
.pop-mask .content-center{
  padding: 30px;
  text-align: center;
}
.pop-mask .content-text{
  font-size: 32px;
  line-height: 44px;
  margin-bottom: 10px;
}
.pop-mask .pop-btn{
  width: 200px;
  height: 64px;
  background: #17C3B2;
  color: #fff;
  font-size: 24px;
  line-height: 64px;
  text-align: center;
  border-radius: 60px;
  margin: 0 auto;
  margin-top: 60px;
  cursor: pointer;
  transition: ease 0.2s;
}
.pop-mask .pop-btn:hover{
  transform: scale(1.1);
  background: #17c3b2;
  opacity: 0.8;
}
.pop-mask-sp{
  background: rgba(5, 25, 35, .8);
}

.play-video-btn{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  font-size: 70px!important;
  color: #f1f1f1;
}

.foot-cookie{
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 56px;
  font-size: 14px;
  color: #fff;
  line-height: 19px;
  background: rgba(0,0,0,.7);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 100000;
}
.foot-span1, .foot-span2 {
  font-size: 14px;
  font-weight: 500;
  color: #fff;
  line-height: 20px;
  margin: 0 5px;
  cursor: pointer;
}
.foot-span1 {
  padding: 5px 16px;
  border: 1px solid #fff;
  border-radius: 32px;
}
.foot-span2 {
  text-decoration: underline;
}

body .skin1 .layui-layer-btn .layui-layer-btn0{background:#17c3b2!important;border-color:#17c3b2!important; }

/*swiper*/
.swiper-container {
  width: 1100px;
  margin: 20px auto;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-slide-next+.swiper-slide {
  transform: scale(1.02);
}
.swiper-slide {
  transition: all 0.5s;
  transform: scale(0.9);
}
.swiper-slide .img img{
  width: 210px;
}
.swiper-slide .tit{
  color: #00003d;
}
.swiper-slide .tit-vice{
  color: #7a82ab;
  font-size: 16px;
}
.enn a{
  margin: 0 12px !important;
}
.zbgl{
  cursor:pointer;
}